/*Global Resets*/

* {margin:0;padding:0;}

h1,h2,h3,h4,h5,h6,blockquote,label,ul,ol,dl,fieldset,address {margin:0.5em 0;padding:0;}

p {margin:1em 0;}

fieldset {padding:.5em;}

img {border:0;}

a img {border:0;}

ul, li {margin-left:0;padding:0;}

table {font-size:1em;}

#form table {width:auto;}
/**********************/

/*Clearfix for FF float problem*/

.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* Hides from IE-mac \*/

* html .cf {height: 1%;}

/* End hide from IE-mac 

li{list-style-type:none;} */

ul li {margin-left: 20px;}

tr td {padding: 4px;margin-top: 4px;}
input, textarea {padding: 4px;}
 

body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
color:#666;
font-size: 10pt; 
line-height:14px;
background: #fff; 
}
 

#pagebg {width: 100%; float:left; background: url(graphics/design/home_bg.png) repeat-x 0 0; }


.pagelimiter{width: 960px; margin:0 auto;}

.photoLeft {float:left; margin-right: 8px;}
.photoRight {float:right; margin-left: 8px;}

#header_zone {height: 105px; width: 100%;float:left;position:relative;}
#logo {position:absolute; top: 15px; left: 0;width:404px; height: 80px; background: url(graphics/design/logo.png) no-repeat;}

#horiz-menu {width: 100%; float:left; height:55px; background: url(graphics/design/main_menu_bg.png) no-repeat;}
#slideshow_zone {width: 100%; float:left;}
.yellow_bar {width: 100%; float:left; height:8px; background: url(graphics/design/yellow_bar.png) no-repeat;}

#main_page {float:left; width: 100%;margin-bottom: 10px;}
#left_col {width: 256px; float:left;padding-top: 20px;}
#left_banners img {padding-top: 17px;}
#right_col_frame {float:right; width: 100%; min-height: 400px; }
#mid_col {width:540px; float:left;}
#mid_col.interior {width: 100%;}
#mid_pad {padding: 20px;}
#right_col {width: 160px; float:right; min-height: 400px; padding-top: 40px; }
#right_col img {padding: 6px 0;}

#join_now {background: url(graphics/design/join_now.png) no-repeat; width: 110px; height: 56px; position:absolute; right: 0; top:45px;}

#footer_zone {width: 100%; float:left;}
#footer_text {width: 400px; font-size: 12px;float:left; color:#707277;}
#footer_text a {text-decoration:underline;}
#footer_menu_frame {width: 500px; float:right;text-align:right; padding-top: 10px;}

#footer_menu_frame a {color: #707277;font-size: 12px;}

/*Search Box*/
#searchbar {position:absolute; top: 60px; right: 130px; width:238px; height:28px;background: url(graphics/design/searchbar.png) no-repeat;}
#searchbar input {height:28px; border:0;width: 150px;background: none;padding-top: 4px;text-align:right;line-height:28px;display:inline;color:#333;}
#searchbar a {width: 50px;height:35px;text-indent:-3000px;display:block;float:right;}



/*** ESSENTIAL STYLES ***/
.main_menu, .main_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.main_menu {
	line-height:	1.0;
}

.main_menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.main_menu ul li {
	width:			100%;
height: 55px;
}

.main_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.main_menu li {
	float:			left;
	position:		relative;
}

.main_menu a {
	display:		block;
	position:		relative;
        
}


.main_menu li li {height: 30px;width: 230px; border-bottom: 1px solid #fff;}
.main_menu li li:hover {background: #CC0066;}

.main_menu li:hover ul,
.main_menu li.sfHover ul {
	left:			0;
	top:			55px; /* match top ul list item height */
	z-index:		99;
}
ul.main_menu li:hover li ul,
ul.main_menu li.sfHover li ul {
	top:			-999em;
}
ul.main_menu li li:hover ul,
ul.main_menu li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}
ul.main_menu li li:hover li ul,
ul.main_menu li li.sfHover li ul {
	top:			-999em;
}
ul.main_menu li li li:hover ul,
ul.main_menu li li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.main_menu {
	float:			left;
	margin-left:5px;
}
.main_menu a {
	
	line-height: 55px;
	text-decoration:none;
        font-family: Arial, Helvetica, sans-serif;
        height: 55px;
}
.main_menu li a {font-size: 14px; padding:0; padding: 0 8px;border-right: 1px solid #88BDE1;}
.main_menu li a.last {border:0;}
.main_menu li:hover {background: #CC0066;}
.main_menu a, .main_menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}

.main_menu > li.alsoCurrent  {
background: #CC0066;	
}
.main_menu li li  {
	background: #54A0D4;
}
.main_menu li li a {font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 30px;padding-left: 14px;background:none;}


.main_menu li li li {
		
}
.main_menu li:hover, .main_menu li.sfHover,
.main_menu a:focus, .main_menu a:hover, .main_menu a:active {
	
	outline:		0;
}

/*** arrows **/
.main_menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.main_menu ul .sf-sub-indicator { background-position:  -10px 0; }
.main_menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.main_menu ul a:focus > .sf-sub-indicator,
.main_menu ul a:hover > .sf-sub-indicator,
.main_menu ul a:active > .sf-sub-indicator,
.main_menu ul li:hover > a > .sf-sub-indicator,
.main_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/**TOP MENU*/
#top-menu {width: 700px; position: absolute; top:2px; right:0;height: 30px;}


/*** ESSENTIAL STYLES ***/
.top_menu, .top_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.top_menu {
	line-height:	1.0;

}
.top_menu ul {
	position:absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
border:1px solid #ddd;
border-top:0px;
	
}
.top_menu ul li {
	width:			100%;
height: 37px;

}

.top_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.top_menu li {
float:left;
	position:		relative;
}

.top_menu a {
	display:		block;
	position:		relative;
        
}
.top_menu > li a:after {content: "   |";}
.top_menu li li a:after {content: "";}

.top_menu li li {height: 30px;width: 200px;background: #fff;}
.top_menu li li:hover {background: #eee;}

.top_menu li:hover ul,
.top_menu li.sfHover ul {
	left:			-3px;
	top:			31px; /* match top ul list item height */
	z-index:		99;
}
ul.top_menu li:hover li ul,
ul.top_menu li.sfHover li ul {
	top:			-999em;
}
ul.top_menu li li:hover ul,
ul.top_menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.top_menu li li:hover li ul,
ul.top_menu li li.sfHover li ul {
	top:			-999em;
}
ul.top_menu li li li:hover ul,
ul.top_menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.top_menu {
	float:			right;
	margin-right: 15px;
}
.top_menu a {
	
	line-height: 37px;
	text-decoration:none;
        font-family: Tahoma, Geneva, sans-serif;
        height: 37px;

}
.top_menu li a {font-size: 12px; padding:0; padding: 0 0 0 5px;}
.top_menu li a.last {background: none;}
.top_menu li:hover {}
.top_menu a, .top_menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#999;
}

.top_menu li.alsoCurrent {
	
}
.top_menu li li {
	background:#fff;
}
.top_menu li li a {font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 30px;padding-left: 14px;background:none;}


.top_menu li li li {
	background:		url(graphics/design/80per_black.png);
}
.top_menu li:hover, .top_menu li.sfHover,
.top_menu a:focus, .top_menu a:hover, .top_menu a:active {
	
	outline:		0;
}